<!DOCTYPE html>
<html lang="pt-br">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Portfólio - Marcelo Landim</title>
    </head>
    <body>

        <header>

            <h1>Marcelo Landim</h1>

            <hr>

            <nav>
                <ul>
                    <li><u>Página Inicial</u></li>
                    <li>
                        <a href="contato.html">Contato</a>
                    </li>
                </ul>
            </nav>

            <hr>
        </header>
        
        
        <main>

            <section>

                <h2>Experiência Profissional</h2>
                <p>Empregado Caixa desde 2005, trabalhando atualmente como Consultor Matriz na Gerência Nacional de Cenários Econômicos.</p>
                <p>Nos últimos 10 anos, atuando especificamente com desenvolvimento de <em>software</em>. Formado em Análise e Desenvolvimento de Sistemas, com especialização em Análise de dados.</p>
                <p>Espero poder reforçcar e aprofundar os connhecimentos envolvidos na construção de aplicações Front-end, bem como cristalizar conceitos importantes de boas práticas no desenvolvimento web.</p>

            </section>
            
            <section>

                <h2>Conhecimentos e Tecnologias utilizadas</h2>
                <ul>
                    <li>HTML, CSS e Javascript para Front-end ou aplicações desktop com os frameworks/bibliotecas Vue.js, Angular, React ou Electron;</li>
                    <li>TypeScript/Javascript para Fack-end usando os runtimes Node.js e Deno - criação de API Rest com Express.js e Fastify</li>
                    <li>
                        <span><strong>Python:</strong></span>
                        <ul>
                            <li>Aplicaçôes de linha de comando (CLI)</li>
                            <li>Servidores Web com Flask</li>
                            <li>Scripts de captura e processamento de dados (ETL)</li>
                        </ul>
                    </li>
                    <li>PHP</li>
                    <li>VBA e VB.NET</li>
                    <li>Manupulação de bancos de dados relacionais com SQL</li>
                    <li>Aprendendo <strong>RUST</strong></li>
                </ul>

            </section>
            

            <section>
                
                <h2>Redes Sociais</h2>
                <img src="https://media.licdn.com/dms/image/C4E03AQG2-9L96Li9kQ/profile-displayphoto-shrink_200_200/0/1589887683735?e=2147483647&v=beta&t=vjykkbLnFM-zIgglWKt7U0LMZiTYrcKZlYnXi89ObW8" alt="Foto de perfil do Linkedin" width="100">
                <br>

                <a href="https://br.linkedin.com/in/marcelo-landim" target="_blank">Perfil Linkedin</a>

            </section>
            
        </main>
        
    </body>
</html>